.flickity_grid .grid__item {
  margin: 0 calc(var(--grid-desktop-horizontal-spacing) / 2);
}

ul.flickity_grid {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 749px) {
  .flickity_grid .grid__item {
    margin: 0 calc(var(--grid-desktop-horizontal-spacing) / 4);
  }
}